/*
 Theme Name:   OnAir2 Child
 Theme URI:    http://qantumthemes.com/
 Description:  OnAir2 Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com/helpdesk
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  onair2-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/

.g img {   margin: auto;}
.qt-header-bg { background-position: center center!important; }
#swipebox-title { width: 75%!important; margin: 20px auto; line-height: 1.25em; text-align: left!important; font-size: 12px!important }
#swipebox-top-bar { top: 0px!important; }
#swipebox-top-bar.visible-bars { -webkit-transform: translate3d(0, 5px, 0)!important; transform: translate3d(0, 5px, 0)!important }
.page-template-page-football .wp-caption-text { display: none; visibility: none; }
.page-template-page-gallery .gfbgallery { margin: 0px auto 45px; }
.gfbgallery { margin: 25px auto; }
.gfbgallery_ct { float: right!important; }
.fb_sched p { margin-bottom: 7px; }
.fb_sched h3, .fb_sched h4 { color: #dd0e34 }
.fb_sched { font-size: 13px; }
h3 {font-size:1.5em}
a.dailytrib { display: block; font-size: 12px }
.rssfd { margin-top: 15px; border: 3px solid #dd0e34; padding: 15px 10px; border-left: 0; border-right: 0 }
.page-template-page-football { font-size: 14px; line-height: 1.25em }
.qt-right-sidebar a.qt-close-sidebar-right { position: relative!important; }

.qt-part-archive-item .qt-item-header .qt-header-mid {padding: 240px 0 25px!important;}
.qt-menu-btn a, .current-menu-item a.qtlistenbutton { background-color: #dd0e34!important; }
.qt-menubar .qt-menu-btn a i { top: 0!important; }
.qt-part-item-post-hero .qt-btn-primary { border-radius: 30% 0; }
.qt-readmore { border-radius: 30% 0 0; }
.qt-content-readmore .qt-btn-primary, .qt-sharepage .qt-btn-primary, .qt-btn-primary.qt-btn-contactshow, #qw-submit.qt-btn-primary { border-radius: 0; }
.sub-menu { background-color: #000; }
input.wpcf7-form-control.wpcf7-submit { margin-top: 20px; color: #FFFFFF; border: 0; background-color: #dd0e34!important; padding: 7px 10px; }
a.qt-btn.qt-btn-primary.qt-btn-contactshow { display: block; text-align: center; }
.team_image { max-width: 30%; float: right; margin: 0 0 15px 15px }
h4.team_sub { color: #dd0e34; font-style: italic }
.single-shows .qt-ellipsis.qt-title, .qt-item-member .qt-ellipsis.qt-title { margin-top: 70%; }
textarea.materialize-textarea { height: 100px!important; }
#qtmaincontentexpandable { margin-top: 20px; }
.category-contests h4.qt-subtitle{ display: none; }
nav.woocommerce-breadcrumb { box-shadow: 0 2px 5px 0 rgba(0,0,0,0), 0 2px 10px 0 rgba(0,0,0,0); }
li.product { background-color: #fff }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { font-size: 12px!important; font-weight: normal!important; border-radius: 0px!important; color: #fff!important; background-color: #dd0e34!important; }
.qt-content-aside a, .qt-footer a, .qt-tags a, .qt_color_secondary { color: #dd0e34!important; }
input[type="number"].qty, .woocommerce input[type="text"] { border: 1px solid #9e9e9e; border-radius: 0; height: auto; width: 100%; font-size: 12px!important; padding: 8px; }
.woocommerce div.product form.cart .button { display: block; width: 50%; }
.woocommerce-message { border-top-color: #ffc107; }
.woocommerce-message::before { color: #ffc107; }
.woocommerce .qt-the-content, .woocommerce-page .qt-the-content { background-color: #fff; padding: 15px; box-shadow: 0 5px 0 rgba(0,0,0,0.1); }
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs { overflow: hidden }
.woocommerce h1 { font-size: 3em }
.woocommerce h2 { font-size: 1.5em }
.woocommerce-tabs ul.tabs li { border: 0!important; background-color: #fff!important; border-radius: 0 0 0 0!important; }
.woocommerce-tabs ul.tabs li.active { border: 1px solid #d3ced2!important; border-bottom: 0px!important }
.woocommerce .tabs .indicator { background-color: inherit!important; }
.woocommerce table.shop_table { border: 0px; }
section.related.products { margin-top: 20px; padding-top: 20px; border-top: 5px solid #ffc107 }
.fts-powered-by-text-popup a.fts-powered-by-text { display: none!important; }
.fts-jal-fb-header { display: none; }
.fts-jal-fb-message { font-size: 12px; padding-top: 10px; line-height: 21px; word-wrap: break-word; }
.fts-tweeter-wrap .tweeter-info, .fts-jal-single-fb-post { border-bottom: 0px!important; }
a.aphone, a:hover.aphone { color: inherit; }
.g-10 { display: block; text-align: center; }
.g-10 .a-125 img { max-width: 800px; }
.g-10 .a-125 { text-align: center; display: block; display: inline-flex; padding: 25px; }
.tabs { background-color: transparent!important; }
.qt-show-schedule h4.hide-on-large-only { display: none; }
.qt-part-archive-item.qt-part-show-schedule-day-item { margin: 15px!important; }
.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
    background-color: #000 !important;
}
.vc_btn3.vc_btn3-style-modern {    width: 100%;
    max-width: 400px;
    text-transform: uppercase;
    font-size: 16px!important;}

.qt-author { display: none!important }
.qt-sponsors .slick-slider .slick-track { margin: auto; }
.qt-vertical-padding-m.qt-sponsors { background-color: #454955; }
.qt-part-archive-item.qt-part-show-schedule-day-item .qt-item-header .qt-header-mid { min-height: 220px; height: 220px!important; }
.qt-part-archive-item.qt-part-archive-item-small-text .qt-item-header { min-height: 230px!important; }
.qt-vertical .qt-item-header .qt-header-mid { padding: 200px 0 0!important; }
.qt-part-archive-item .qt-item-header { min-height: 400px;}
.qt-part-archive-item .qt-item-header .qt-header-bottom {position: absolute!important;  bottom: 0;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 45.5%!important; }
.apps_mobile { display: none }
.apps_desktop, .apps_mobile { font-size: 12px; text-align: center }
.applinks { display: block; width: 48%; float: left; margin: 0 1%; }
.page-template-page-fullwidth-popup {
    background-color: #fff;
    padding: 20px;
   font-size:14px;
}

.qt-menubar .qt-menu-btn a i.dripicons-music {
    top: 5px !important;
}
.qt-part-show-schedule-day-item .qt-vi {padding:10px}
.fb-social-btn-bottom {
    overflow: hidden;
    max-width: 200px;
}

dl.gallery-item {
    background: #fff;
    border:3px solid #f7f7f9;
}

.gallery .gallery-item {
    padding: 0!important;
}

dd.gallery-caption {margin-top:0px;padding:0 10px 10px;line-height: 1.45em}
.qt-menubar ul.qt-desktopmenu > li.right > a  { padding:0 10px!important}
.qt-post-author {display:none}
.ad_rota_fp .g {
    max-width: 900px;
    margin: auto;
   padding:5px 0;
    box-sizing: border-box;
}
.ad_rota_fp {
    text-align: center;
    background-color: #454955;
    margin: 0;
    box-sizing: border-box;
}
.hp_art_row {
    margin: auto!important;
}

.hp_art_row .g.g-1 {
    margin: 30px auto;
}

.vc_row { overflow: hidden;width:100%;margin:auto!important;}



@media only screen and (max-width: 1200px) {
a.button-playlistswitch.qtlistenbutton { color: #fff !important; background-color: #dd0e34; }
a:hover.button-playlistswitch.qtlistenbutton { color: #dd0e34 !important; background-color: #fff; }
a.button-playlistswitch.qtlistenbutton i { margin-top: 3px; }
}
@media only screen and (max-width: 992px) {

.apps_mobile { display: block; margin: 10px 0 }
      dd.gallery-caption {display:none}
.apps_desktop { display: none }
.team_image { max-width: 50%; }
.fb_sched { margin-top: 20px; }
.rssfd { padding: 15px 0px }
}

@media only screen and (max-width: 600px) {

.qt-part-archive-item.qt-part-show-schedule-day-item { margin: 0px!important; }
.team_image { max-width: 100%; margin: 0 0 20px 0 }
.qt-part-archive-item.qt-part-show-schedule-day-item { margin: 0px !important; }
.qt-part-archive-item.qt-part-archive-item-small-text .qt-item-header { min-height: 400px !important; }
}

@media only screen and (max-width: 400px) {
   .qt-part-archive-item .qt-item-header .qt-header-mid {padding: 205px 0 0!important;}
.qt-part-archive-item.qt-part-archive-item-small-text .qt-item-header { min-height: 250px !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 100%!important; }
}
